Subject: My son got sentenced to 15 years in prison. He is 20 years old. I don’t want him to f...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 02 Dec 2020 11:15:53 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My son got sentenced to 15 years in prison. He is 20 years old. I don’t want him to feel depressed and give up. Is there anything I can do for him while he is in prison?

Answer from Colin Riegels

I’m sorry. That’s a really tough break. I can only offer two pieces of advice, and I hope they help.

 * I don’t know what country he is in prison in, but in most countries yo
Read More: http://www.quora.com/My-son-got-sentenced-to-15-years-in-prison-He-is-20-years-old-I-don-t-want-him-to-feel-depressed-and-give-up-Is-there-anything-I-can-do-for-him-while-he-is-in-prison?top_ans=241317641
-----
Question: What is it like to be HIV Positive for twenty or more years?

Answer from Mark Janes

Having had it for 23 years, sometimes I briefly forget I even have it; today’s medications are very effective against HIV and minimally toxic. I take two tablets daily, and th
Read More: http://www.quora.com/What-is-it-like-to-be-HIV-Positive-for-twenty-or-more-years?top_ans=89564130
-----
Question: What is the most powerful passport and why?

Answer from Shannon Reynolds

I personally think it is Japan. My reason is because the japanese can travel visa free to about 190 countries in the world, that is real power. The United States and England a
Read More: http://www.quora.com/What-is-the-most-powerful-passport-and-why?top_ans=234154901
-----
Question: I'm 57, have no savings, and am unemployed. Is it too late to turn my life around?

Answer from Doreen Mallett

I didn’t start taking retirement seriously until I was in my fifties. At the time my consultancy had no work and I had little money to live on. I took a management job at a un
Read More: http://www.quora.com/Im-57-have-no-savings-and-am-unemployed-Is-it-too-late-to-turn-my-life-around?top_ans=222920875
-----
Question: In the mid-1980s, experts believed that a vaccine against HIV would be available in 10 years at the latest. Why is there still no HIV vaccination in 2020?

Answer from Alec Cawley

As always in answer to such questions, because it turned out to be harder than was originally thought.

Particularly, HIV is more different from the general run of viruses tha
Read More: http://www.quora.com/In-the-mid-1980s-experts-believed-that-a-vaccine-against-HIV-would-be-available-in-10-years-at-the-latest-Why-is-there-still-no-HIV-vaccination-in-2020?top_ans=205265947
-----
Question: What are the top 10 most profitable startup ideas in India?

Answer from Rushikesh Nale

Hey, Thanks for asking the question and also seems a Interesting One .

Business seems to be BOOMING and you can learn a lot by Examining how Startups runs in India !

I have 
Read More: http://www.quora.com/What-are-the-top-10-most-profitable-startup-ideas-in-India?top_ans=233134252
-----
Question: Does an IPS officer have the power to arrest his/her seniors or any minister or any highly authorised people?

Answer from Nand Kumar Singh

IPS offcers do not have any special powers of arrest. Their powers are derived from s.36 CrPC which reads as follows:

' Police offcers superior in rank to an officer in charg
Read More: http://www.quora.com/Does-an-IPS-officer-have-the-power-to-arrest-his-her-seniors-or-any-minister-or-any-highly-authorised-people?top_ans=93701596
-----
Question: I’m 20 and my mother is 40. She's been trying for a baby with my step dad for several years and it makes her depressed. I just found out I was pregnant but I don't know how to tell her. I'm afraid to make her even more depressed. What should I do?

Answer from Kaliko Kauahi

I am 38 years old, and have been trying for a baby for a few years with no luck. I have an 18 year old daughter.. if she came to me and told me she was pregnant, I would not f
Read More: http://www.quora.com/I-m-20-and-my-mother-is-40-Shes-been-trying-for-a-baby-with-my-step-dad-for-several-years-and-it-makes-her-depressed-I-just-found-out-I-was-pregnant-but-I-dont-know-how-to-tell-her-Im-afraid-to-make-her-even-more?top_ans=242919428
-----
Question: Clerk in Boi Is better or RRB PO in Aryavart bank?

Answer from Akashdeep Sarkar

Being an ex rrb Po I will share my experience. I worked in rrb for around 7 months. After joining within one month I had been called for training at training centre near our r
Read More: http://www.quora.com/Clerk-in-Boi-Is-better-or-RRB-PO-in-Aryavart-bank?top_ans=227274612
-----
Question: Is Karnataka a mini India?

Answer from A P Naghul Krishna (நகுல் கிருஷ்ணா)

Not only Bangalore even Karnataka is so diverse by nature

Yes Karnataka can absolutely be termed as mini India because you can see many kind of different people living togeth
Read More: http://www.quora.com/Is-Karnataka-a-mini-India?top_ans=236111023
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=cbb0575c2ce1488f8855df57cd90ee01

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cbb0575c2ce1488f8855df57cd90ee01&t=1606907752187089&token=018aaba9a180081c18ab1e709d42da3944c9eb1c18f8eac39296d6801bc0a27faceb38ac81497c9925a32631bcc0a06868e15123ed9890410f587be1f181764c&type=2&uid=1229773278